<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpRepairFormProjectMapper">

    <resultMap type="com.maintain.business.domain.ErpRepairFormProject" id="ErpRepairFormProjectResult">
        <result property="id" column="id"/>
        <result property="repairFormId" column="repair_form_id"/>
        <result property="typeId" column="type_id"/>
        <result property="typeName" column="type_name"/>
        <result property="projectCode" column="project_code"/>
        <result property="projectName" column="project_name"/>
        <result property="standardManHour" column="standard_man_hour"/>
        <result property="standardPrice" column="standard_price"/>
        <result property="warrantyPeriod" column="warranty_period"/>
        <result property="technicalSpecification" column="technical_specification"/>
        <result property="actualTime" column="actual_time"/>
        <result property="isDispatch" column="is_dispatch"/>
        <result property="examineUserId" column="examine_user_id"/>
        <result property="examineUserCode" column="examine_user_code"/>
        <result property="examineUserName" column="examine_user_name"/>
        <result property="examineTime" column="examine_time"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
